[Pushwoosh Plugin] Will this plugin work with Mabs 6.0

Forge Component
(12)
Published on 18 May by Pushwoosh
12 votes
Published on 18 May by Pushwoosh

Does anybody know if this plugin works for MABS version 6?

eric lind wrote:

Does anybody know if this plugin works for MABS version 6?

Hey Eric,


Yes, it works with the latest version of the plugin on MABS 6 (beta), that I just tested on my Huawei P20 Lite running Android 9.1!

You can test this in your personal environment if you do not yet have the required platform version on another environment.


Hi I changed my application to Mabs 6 and now I'm having problems on iOS with registering device Id for pushwoosh. Any idea on what i could have done wrong or if there is a problem in going over to mabs 6?  

It's possible that you're using an older version of Pushwoosh plugin